﻿using System;
using System.Collections.Generic;

namespace demko_term.Models;

public partial class Applicant
{
    public int Id { get; set; }

    public string Firstname { get; set; } = null!;

    public string Lastname { get; set; } = null!;

    public string? Patronymic { get; set; }

    public int Code { get; set; }

    public string? Passport { get; set; }

    public DateTime? Date { get; set; }

    public string? Address { get; set; }

    public string? Email { get; set; }

    public string? Phone { get; set; }

    public virtual ICollection<Statement> Statements { get; set; } = new List<Statement>();
}
