﻿using System;
using System.Collections.Generic;

namespace demko_term.Models;

public partial class Statement
{
    public int Id { get; set; }

    public string PersonalNumber { get; set; } = null!;

    public DateOnly? SubmissionDate { get; set; }

    public TimeOnly? SubmissionTime { get; set; }

    public int? ApplicantCode { get; set; }

    public int? ApplicantSpeciality { get; set; }

    public bool? Passport { get; set; }

    public bool? Diploma { get; set; }

    public int? Points { get; set; }

    public virtual Applicant? ApplicantCodeNavigation { get; set; }

    public virtual Specialty? ApplicantSpecialityNavigation { get; set; }
}
