﻿using System;
using System.Collections.Generic;

namespace demko_term.Models;

public partial class Employee
{
    public int Id { get; set; }

    public int? PositionId { get; set; }

    public string Firstname { get; set; } = null!;

    public string Lastname { get; set; } = null!;

    public string? Patronymic { get; set; }

    public string Login { get; set; } = null!;

    public string Password { get; set; } = null!;

    public string? Logo { get; set; }

    public virtual ICollection<EmployeesHistory> EmployeesHistories { get; set; } = new List<EmployeesHistory>();

    public virtual Position? Position { get; set; }
}
